# Uses of Class
org.eclipse.gef.ui.parts.DomainEventDispatcher

Packages that use DomainEventDispatcher
Package
Description
org.eclipse.gef.ui.parts

## Uses of DomainEventDispatcher in org.eclipse.gef.ui.parts

Methods in org.eclipse.gef.ui.parts that return DomainEventDispatcher
Modifier and Type
Method
Description
`protected DomainEventDispatcher`
GraphicalViewerImpl.`getEventDispatcher()`
Deprecated.
This method should not be called by subclasses